.site-header {
    border-bottom: 1px solid #ddd;
    background: #fff;
}

.header-top,
.header-bottom {
    max-width: 1200px;
    margin: 0 auto;
    padding: 12px 20px;

    display: flex;
    align-items: center;
    gap: 20px;
}

.header-top {
    justify-content: flex-start;
    border-bottom: 1px solid #eee;
}

.header-bottom {
    justify-content: flex-end;
    font-size: 14px;
}

.ccl-logo {
    display: flex !important;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    text-decoration: none !important;
    color: inherit;
}

.ccl-logo-icon {
    width: 50px !important;
    height: 50px !important;
    display: inline !important;
}

.ccl-logo-text {
    font-size: 1.5rem;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 0.9;
    color: #a52e20;
}

.ccl-block-nav {
    display: flex;
    gap: 20px;
}

.ccl-block-nav__container {
    display: flex;
    gap: 20px;
    list-style: none;
    margin: 0;
    padding: 0;
}

.ccl-block-nav-item__content {
    color: #333;
    font-weight: 500;
}

.ccl-block-nav-item__content:hover {
    color: #0073aa;
}

a {
    text-decoration: none;
}

@media (max-width: 768px) {
    .header-top,
    .header-bottom {
        flex-direction: column;
        align-items: flex-start;
    }
}

.ccl-user-menu ul {
    display: flex;
    align-items: center;
    gap: 8px 20px;
    list-style: none;
    margin: 0;
    padding: 0;
    flex-wrap: wrap;
}
.ccl-user-menu a {
    color: #333;
    font-weight: 500;
}
.ccl-user-menu a:hover {
    color: #0073aa;
}
.ccl-user-menu-greeting {
    color: #666;
    font-weight: 600;
}